try: prefix.o stack.o project.o 
	cc prefix.o stack.o project.o -o try 
	rm *.o
prefix.o: prefix.c project.h stack.h
	cc -Wall -c prefix.c
stack.o: stack.c project.h stack.h
	cc -Wall -c stack.c
project.o: project.c project.h
	cc -Wall -c project.c
clean:
	rm try
